.root {
  padding-top: rem(1);
  padding-bottom: rem(2);
  padding-left: rem(1.3);
  padding-right: rem(1.2);
  border: 0;
  background-image: linear-gradient(45deg, var(--mantine-color-tezos-7) 0%, var(--mantine-color-etherlink-7) 100%);
  /* border: 1px solid light-dark(var(--mantine-color-etherlink-4), var(--mantine-color-etherlink-2)); */
}

.inner {
  background: var(--mantine-color-body);
  color: var(--mantine-color-text);
  border-radius: var(--mantine-radius-md);
  padding-left: var(--mantine-spacing-md);
  padding-right: var(--mantine-spacing-md);

  @mixin hover {
    background-color: light-dark(
      var(--mantine-color-gray-0),
      var(--mantine-color-gray-8)
    );
  }
}
/* 
.label {
  background-image: linear-gradient(45deg, var(--mantine-color-tezos-3) 0%, var(--mantine-color-etherlink-4) 100%);
  background-clip: text;
  -webkit-background-clip: 'text';
} */
